> For the complete documentation index, see [llms.txt](https://offerslook-api.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://offerslook-api.gitbook.io/api-documentation/networkapi/offer_payout_tiers/delete_an_offer_payout_tier.md).

# Delete an offer payout tier

| HTTP method | Endpoint                                |
| ----------- | --------------------------------------- |
| **DELETE**  | **/v1/offer\_payout\_tiers/{tier\_id}** |

## Path parameters <a href="#path-parameters-3" id="path-parameters-3"></a>

| Parameter | Description                              |
| --------- | ---------------------------------------- |
| tier\_id  | The unique id for the offer payout tier. |

## Response body parameters <a href="#response-body-parameters-5" id="response-body-parameters-5"></a>

| Field    | Type    | Description           |
| -------- | ------- | --------------------- |
| tier\_id | integer | Offer payout tier id. |

## Example request <a href="#example-request-5" id="example-request-5"></a>

**Request DELETE** <https://{networkname}.api.offerslook.com/v1/offer_payout_tiers/27>

**Request DELETE** <http://{networkname}.api.offerslook.com/v1/offer_payout_tiers/27>

## Example response <a href="#example-response-5" id="example-response-5"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "offer_payout_tier": null
      }
    }
```
